- Qt 5.15
- Qt 3D
- QML Types
- Obsolete Members for RenderCaptureReply
- Qt 5.15.11 Reference Documentation

# Obsolete Members for RenderCaptureReply

The following members of QML type RenderCaptureReply are obsolete. They are provided to keep old source code working. We strongly advise against using them in new code.

## Methods

- void saveToFile(fileName)`(obsolete)`

## Method Documentation

void saveToFile(fileName)

This method is obsolete. It is provided to keep old source code working. We strongly advise against using it in new code.

Saves the render capture result as an image to fileName.

Deprecated in 5.9. Use saveImage().